body, html {
  height: 100%;
}

.bg { 
  /* The image used */
  background-image: url("./zeughaus_bg.png");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


#counter
{
  color: yellow;
  text-align: center;
  text-shadow: 3px 3px 5px #000;
}

.clead
{
  color: white;
  text-align: center;
  text-shadow: 3px 3px 5px #000;
}

.ctext
{
  color: white;
  text-align: center;
  text-shadow: 2px 2px 3px #000;
}

.kbox
{
  margin: auto;
  width: 50%;
}

.ktext
{
  color: white;
  //text-align: center;
  text-shadow: 2px 2px 3px #000;
}

.pshadow
{
  text-shadow: 3px 3px 5px #000;
  box-shadow: 3px 3px 5px #000;
}

.kontonummern
{
  position: relative;
  left: 50px;
}